{
  "name": "rla-api",
  "version": "1.0.0",
  "description": "API REST Marchés RLA - Tunisie Telecom Zone Sud",
  "main": "server.js",
  "scripts": {
    "start": "node server.js",
    "dev": "node --watch server.js"
  },
  "dependencies": {
    "axios": "^1.7.2",
    "bcryptjs": "^2.4.3",
    "cors": "^2.8.5",
    "docx": "^9.6.1",
    "dotenv": "^16.4.5",
    "exceljs": "^4.4.0",
    "express": "^4.19.2",
    "jsonwebtoken": "^9.0.2",
    "pdfkit": "^0.17.2",
    "pptxgenjs": "^4.0.1"
  }
}
